
# Messages use MiniMessage formatting (https://docs.adventure.kyori.net/minimessage/format)
messages:
  prefix: ''
  command_denied: ''
  subcommand_denied: ''
  no_permission: ''
  no_such_subcommand: ''
  config_reloaded: <yellow>Configuration reloaded.
  added_to_whitelist: <yellow>Whitelisted command <gold>%s <yellow>for permission
    <gold>%s
  removed_from_whitelist: <yellow>Removed command <gold>%s <yellow>from permission
    <gold>%s
  group_doesnt_exist: <red>Group doesn't exist or error occured

# Valid message types are CHAT and ACTIONBAR. Does nothing on velocity.
message_type: CHAT
groups:
  default:
    commands:
    - server
    - register
    - login
    - changepassword
    - premium
    - confirmpremium
    - cracked
    - groups
    - skin
    subcommands: []
  role_moder:
    commands:
    - vmute
    - vunmute
    - vmutelist
    subcommands: []
  role_admin:
    commands:
    - send
    - vbroadcastproxy
    subcommands: []
